[Version]
Name=ТЕР-2001 Ямало-Ненецкого автономного округа с прил. 1, 2
Number=9.0
Date=20.04.2012 16:00:00
BaseCostDate=01.01.2000
ConfirmDate=13.10.2011
Developer=ООО "ИНАС+", Сибирский центр ценообразования в строительстве, промышленности и энергетике (ЗАО)
SNBType=ТЕР
RegisterInclusionDate=07.11.2011
RegisterInclusionNumber=100
TypeNB=G
SubTypeNB=1
RegionCode=89
RegionName=Ямало-Ненецкий автономный округ

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=78950
IdDealer=1
TypeBase=8
IdGroup=28900
KeyType=StealthII
Data0=BMqA0sEzczxntDkhAocA1V9rWeaC4B+QFbI9JZM73H4=*A03HzANCiotJr9CS/R3D6OHn4rxFaGd6D0Qs/wziSzz=*BgUng6bxH7MZjCxhM3iYnmEwXO+1rLYO5/WAyJWfDum=*AnxqKoKrws/yBt5qQomRU4uqghKz2YfORr3GSnYFh+0=*
Crypting=1
MasterSUM=BOXMUkFu7r0bnmvw545e/kt2mejB8yX21TYgBQjKiy/=*BvGPm4P7/iBzqlV3T6YdYe4G+0qziQGBAlEREA+jL/+=*BrFD1eBvAWeT72m6w92ZnfufgTWG9OZHhpMrlwvy+07=*IYMS0SXW0UI55GpWxLGq9x/iK2B5gYEI0OnGRJjVtJ==*B+ZU+P/uyz8FzvbXN4d4WMt1yooExn1yKwzrrNGzIeS=*COdE91XHWzW8A/WDRsiLnRm4/tccBzpnhHWN0xxi/dZ=*PoWBOpMKWjqoOhC7o5EeoR26EEg2EUFL7i17yH5io3==*BEAHe9DGev1OX4fZp//Jk5odBye+pY3kz0UYuT4mHhI=*GQ8d38mPspEpTjJeW7tWG4WdzbaN51URkhvXhxAWah==*AjKnsjcaCzf2tZRpfntl4PU6RCjFqR4G3WmKGTvUTRD=*
